--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: included
comment: 
constants: []

full_name: DataMapper::Aggregates::Query
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: assert_valid_fields_with_operator
name: Query
superclass: 
